package com.simuwang.manage.service;

import com.simuwang.base.pojo.vo.CompanyEmailConfigVO;

import java.util.List;

/**
 * FileName: CompanyEmailConfigService
 * Author:   chenjianhua
 * Date:     2024/9/7 12:55
 * Description: ${DESCRIPTION}
 */
public interface CompanyEmailConfigService {

    void saveCompanyEmailConfig(List<CompanyEmailConfigVO> companyEmailConfigVOS);

    void deleteCompanyEmailConfig(Integer id);

    void updateCompanyEmailConfig(CompanyEmailConfigVO companyEmailConfigVO);

    void sendCompanyEmail(List<Integer> idList);
}
